.logo{
	width: 100%;
	text-align: center;
	background-color: #48565F;
	border-radius: 6px;
	margin-bottom: 20px;
}
.novisible {
	visibility: hidden!important;
}
.oculto {
	display: none!important;
}
.mr-5 {
	margin-right: 5px!important;
}
.mr-10 {
	margin-right: 10px!important;
}
.mr-15 {
	margin-right: 15px!important;
}
.mr-20 {
	margin-right: 20px!important;
}
.ml-5 {
	margin-left: 5px!important;
}
.ml-10 {
	margin-left: 10px!important;
}
.ml-15 {
	margin-left: 15px!important;
}
.ml-20 {
	margin-left: 20px!important;
}
.mb-5 {
	margin-bottom: 5px!important;
}
.mb-10 {
	margin-bottom: 10px!important;
}
.mb-15 {
	margin-bottom: 15px!important;
}
.mb-20 {
	margin-bottom: 20px!important;
}
.mt-5 {
	margin-top: 5px!important;
}
.mt-10 {
	margin-top: 10px!important;
}
.mt-15 {
	margin-top: 15px!important;
}
.mt-20 {
	margin-top: 20px!important;
}

.alert-box{
	color: #D31145;
	text-align: center;
}

.novisto td:first-child:before {
	content:"* ";
}

.novisto {
    font-weight: 800!important;
    // background-color: #d8f1da;
}

.table-listado td .btn {
	    padding: 0px 12px!important;
}

.mano{
	cursor: pointer;
}

.mano.eliminarfilacon, .mano.eliminarfilasol {
	float: right;
    text-align: center!important;
    color: red!important;
    font-size: 14px!important;
    margin-top: 4px!important;
    cursor: pointer!important;
}

.mano.eliminarfilacon:hover, .mano.eliminarfilasol:hover {
    text-decoration: underline!important;
}

.nuevoplazo td {
	color: blue;
}

.text-revision {
	text-align: left;
	margin-left: 40px;
	font-weight: 600;
	color: red;
}